.contacts-section {
  background-color: #000;
}
.contacts-section__wrapper {
  padding-top: 100px;
  padding-bottom: 196px;
}
.contacts-section__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  color: #fff;
  margin-bottom: 106px;
}
.contacts-section__map {
  height: 657px;
}
.contacts-section__block h3 {
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.contacts-section__block ul {
  display: grid;
  row-gap: 4px;
}
.contacts-section__block ul li {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}
@media (max-width: 1199px) {
  .contacts-section__container {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 40px;
  }
}
@media (max-width: 1199px) {
    .contacts-section__wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .contacts-section__container {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .contacts-section__block h3 {
    font-size: 16px;
  }

  .contacts-section__container {
    grid-template-columns: repeat(1, 1fr);
    
  }
  .contacts-section__map {
    height: 527px;
  }
}
